<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="ECONO_senses.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl">
<body>
<p xml:id="senses_1.1-ab">
<s xlink:href="ann_segmentation.xml#segm_1.1-s" xml:id="senses_1.1-s">
<seg xlink:href="ann_segmentation.xml#segm_1.24-seg" xml:id="senses_1.24-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#unia.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.29-seg" xml:id="senses_1.29-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zasada.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.40-seg" xml:id="senses_1.40-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#unia.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.2-ab">
<s xlink:href="ann_segmentation.xml#segm_1.2-s" xml:id="senses_1.2-s">
<seg xlink:href="ann_segmentation.xml#segm_1.48-seg" xml:id="senses_1.48-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#warunek.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.55-seg" xml:id="senses_1.55-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#unia.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.3-ab">
<s xlink:href="ann_segmentation.xml#segm_1.3-s" xml:id="senses_1.3-s">
<seg xlink:href="ann_segmentation.xml#segm_1.79-seg" xml:id="senses_1.79-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#unia.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.100-seg" xml:id="senses_1.100-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#unia.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.4-ab">
<s xlink:href="ann_segmentation.xml#segm_1.4-s" xml:id="senses_1.4-s">
<seg xlink:href="ann_segmentation.xml#segm_1.122-seg" xml:id="senses_1.122-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#warunek.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.141-seg" xml:id="senses_1.141-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#cena.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.150-seg" xml:id="senses_1.150-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stopa.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_2.1-ab">
<s xlink:href="ann_segmentation.xml#segm_2.5-s" xml:id="senses_2.5-s">
<seg xlink:href="ann_segmentation.xml#segm_2.16-seg" xml:id="senses_2.16-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#warunek.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_2.2-ab">
</p>
<p xml:id="senses_2.3-ab">
<s xlink:href="ann_segmentation.xml#segm_2.7-s" xml:id="senses_2.7-s">
<seg xlink:href="ann_segmentation.xml#segm_2.68-seg" xml:id="senses_2.68-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#unia.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.74-seg" xml:id="senses_2.74-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#cena.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_2.4-ab">
</p>
<p xml:id="senses_2.5-ab">
</p>
<p xml:id="senses_2.6-ab">
</p>
<p xml:id="senses_2.7-ab">
<s xlink:href="ann_segmentation.xml#segm_2.11-s" xml:id="senses_2.11-s">
<seg xlink:href="ann_segmentation.xml#segm_2.179-seg" xml:id="senses_2.179-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#wartosc.6" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_2.8-ab">
</p>
<p xml:id="senses_2.9-ab">
</p>
<p xml:id="senses_2.10-ab">
</p>
<p xml:id="senses_2.11-ab">
</p>
<p xml:id="senses_2.12-ab">
</p>
<p xml:id="senses_2.13-ab">
</p>
<p xml:id="senses_2.14-ab">
<s xlink:href="ann_segmentation.xml#segm_2.18-s" xml:id="senses_2.18-s">
<seg xlink:href="ann_segmentation.xml#segm_2.284-seg" xml:id="senses_2.284-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stopa.4" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.290-seg" xml:id="senses_2.290-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#polityka.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.294-seg" xml:id="senses_2.294-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stopa.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_2.15-ab">
</p>
<p xml:id="senses_2.16-ab">
<s xlink:href="ann_segmentation.xml#segm_2.20-s" xml:id="senses_2.20-s">
<seg xlink:href="ann_segmentation.xml#segm_2.332-seg" xml:id="senses_2.332-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stopa.4" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.337-seg" xml:id="senses_2.337-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stopa.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_2.17-ab">
</p>
<p xml:id="senses_3.1-ab">
</p>
<p xml:id="senses_3.2-ab">
</p>
<p xml:id="senses_3.3-ab">
</p>
<p xml:id="senses_3.4-ab">
<s xlink:href="ann_segmentation.xml#segm_3.25-s" xml:id="senses_3.25-s">
<seg xlink:href="ann_segmentation.xml#segm_3.58-seg" xml:id="senses_3.58-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stan.4" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_3.72-seg" xml:id="senses_3.72-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rzad.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_3.111-seg" xml:id="senses_3.111-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stopa.4" name="sense"/>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
